@charset "UTF-8";
/* CSS Document */


/*************************************

   About 団体概要

**************************************/

#page_about section:not(.shisa){
	z-index: 1;
	position: relative;
}

/*-------------------------

  parallax

-------------------------*/
.shisa{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.shisa img{
	position: absolute;
	z-index: 0
}

.b1{top: 15%;left: -3%}
.b2{top: 18%;right: 0%}
.b3{top: 40%;left:30%}
.b4{top: 60%;right: -5%}
.b5{top: 80%;left: -3%}

@media(max-width:668px){
	
	.b3{
		top: 35%;
		left: 1%;
		width: 30%!important
	}
	.b4{top: 50%}
	.b5{top: 75%;}
}
@media(max-width:1400px){
	.shisa img{
		width: 40%;
	}
}



/*-------------------------

  理念

-------------------------*/
#rinen{
	margin: 5em auto;
}
.rinen_header{
	height: 250px;
	position: relative;
	background: url("../img/about/about_header.png")no-repeat top / cover;
}
.rinen_header img{
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
}

@media (min-width:768px){
	.rinen_header{
		height: 400px;
	}
}

@media (min-width:1000px){
	.rinen_header{
		height: 600px;
	}
}


.rinen_wrap{
	justify-content: center;
	align-items: flex-start;
	margin: 3em auto;
}
.rinen_title{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	margin-right: 5%;
	width: 20%;
	text-align: right;
}
.rinen_title img{
	width: 45px
}
.rinen_title span{
	font-weight: 900;
	letter-spacing: 2px;
	font-size: 1.1em;
	display: block;
}

.rinen_wrap > p{
	font-weight: 500;
	font-size: 14px;
	line-height: 2;
	width: 75%;
}

@media (min-width:768px){
	.rinen_title img{
		width: 80px
	}
	.rinen_title span{
		font-size: 1.5em;
	}
	.rinen_wrap > p{
		font-size: 1em;
		line-height: 2.5;
	}
}

@media (min-width:1400px){
	.rinen_title img{
		width: 100px
	}
	.rinen_title span{
		font-size: 2em;
		letter-spacing: 3px;
	}
	.rinen_wrap > p{
		font-weight: 700;
		font-size: 1.3em;
		line-height: 2.8
	}
}

/*-------------------------

  取り組み

-------------------------*/

#kind{
	position: relative;
	margin: 150px auto;
	overflow: hidden;
}
@media (min-width:1200px){
	#kind{
		margin-top: 300px
	}
}

.loop_wrap{
	display: flex;
	align-items: center;
}
.loop-area{
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
	animation: loop-slide 80s infinite linear 1s both;
	position: absolute;
	top: 0;
	left: 0;
}
.loop-area li.content{
	font-size: 8em;
	font-family: var(--en-font);
	font-weight: 900;
	color: #E8E8E8;
	margin-right:20px;
	line-height: 1;
	white-space: nowrap;
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

#kind > div.wrap{
	position: relative;
	z-index: 1;
	margin-top: 50px;
}
#kind h2 img{
	width: 90%;
	max-width: 500px;
}

.torikumi_flex > figure{
	width: 100%;
	margin-bottom: 1em;
}

@media (min-width:768px){
	.torikumi_flex > figure:first-of-type{
		width: 40%
	}
	.torikumi_flex > figure:last-of-type{
		width: 55%
	}
}

/*-------------------------

  歴史

-------------------------*/

#history{
	text-align: center;
}
.history_title span{
	font-weight: 900;
	font-size: 1.5em;
	display: block;
}
.history_title h2{
	width: 95%;
	max-width:600px;
	margin: .5em auto;
}
#history figure{
	margin: 3em auto;
}

@media (min-width:768px){
	.history_title span{
		font-size: 2.2em;
	}
}


/*-------------------------

  役員

-------------------------*/

#organization{
	margin: 5em auto;
	position: relative;
	overflow: hidden;
}


.org_title{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	position: absolute;
	left: -10px;
}
.org_title span{
	color: var(--orange);
	font-size: 4em;
	white-space: nowrap;
	line-height: 1;
}
.org_title h2{
	font-size: 1.2em;
	font-weight: 700;
}
@media(min-width:768px){
	.org_title span{
		font-size: 6em;
	}
	.org_title h2{
		font-size: 1.3em
	}
}
@media(min-width:1200px){
	.org_title span{
		font-size: 10em;
	}
	.org_title h2{
		font-size: 1.6em;
	}
}

.org_table_wrap{
	margin-top: 150px!important;
}

@media (min-width:768px){
	#organization .name_table dt{
		width: 15%
	}
	#organization .name_table dd.table_name{
		width:20%
	}
	#organization .name_table dd.table_syozoku{
		width: 65%;
	}
}

@media (min-width:1200px){
	.org_table_wrap{
		margin-top: 300px!important;
	}
}

/*-------------------------

  定款

-------------------------*/

#bylaws{
	margin: 5em auto;
}

#bylaws .read_title{
	text-align: center;
	margin-bottom: 2em;
}
.teikan_btn_wrap{
	max-width: 800px;
	margin: 1em auto;
}
#bylaws a{
	width: 100%;
	margin-bottom: 2em;
	background: #fff;
	padding: 2em;
	color: #000;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	transition: .3s
}
#bylaws a:after{
	content: '\e91d';
	font-family: icomoon;
	display: inline-block;
}
#bylaws a:hover{
	background: #ddf0fd
}

@media (min-width:768px){
	#bylaws a{
		width: 49%;
	}
}


